.servises-interested{
    margin-bottom: 60px;
}
.servises-interested .interested_name{
    /*font-style: italic;*/
    font-weight: 300;
    font-size: 35px;
    line-height: 34px;
    color: #263F29;
    margin-bottom: 30px;
}
.servises-interested .interested_news_list{
    display: flex;
    flex-wrap: wrap;
}
.servises-interested .interested_news_list a{
    text-decoration: none;
    width: 33%;
    min-height: 140px;
}
.servises-interested .interested_news_list .interested_item{
    background-size: cover;
    margin-right: 24px;
    min-height: 100%;
    padding: 25px;
    background-image: url("/upload/interested.jpg");
    margin-bottom: 24px;
    position: relative;
    padding-bottom: 46px;
}
.servises-interested .interested_news_list .interested_item .interested_title{
    line-height: 140%;
    color: #FFFFFF;
}
.servises-interested .interested_news_list .interested_item .str{
    position: absolute;
    bottom: 23px;
}
@media (max-width: 770px) {
    .servises-interested .interested_news_list a{
        width: 100%;
        margin-bottom: 20px;
    }
    .servises-interested .interested_news_list .interested_item{
        margin-right: 0;
    }
}